@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,700,300);
@import url(http://fonts.googleapis.com/css?family=Arvo:400,700);
/*  Google Fonts here
======================*/
/*  Custom Fonts here
======================*/
@font-face {
  font-family: 'Roboto Slab', serif;
  src: url('../fonts/robotoslab.eot');
  src: url('../fonts/robotoslab.eot') format('embedded-opentype'), url('../fonts/robotoslab.woff2') format('woff2'), url('../fonts/robotoslab.woff') format('woff'), url('../fonts/robotoslab.ttf') format('truetype'), url('../fonts/robotoslab.svg#RobotoSlabRegular') format('svg');
}
@font-face {
  font-family: 'Arvo', serif;
  src: url('../fonts/arvo.eot');
  src: url('../fonts/arvo.eot') format('embedded-opentype'), url('../fonts/arvo.woff2') format('woff2'), url('../fonts/arvo.woff') format('woff'), url('../fonts/arvo.ttf') format('truetype'), url('../fonts/arvo.svg#ArvoRegular') format('svg');
}
body {
  background: #ffffff;
  font-family: 'Roboto Slab', serif;
}
/* =============
   General
   =============*/
p {
  color: #555;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 500;
}
a {
  color: #792c7f;
  outline: 0;
  transition: all 0.5s;
}
a:hover {
  color: #000;
  text-decoration: underline;
}
a:focus {
  outline: none;
}
img {
  max-width: 100%;
  height: auto;
}
ul,
li {
  list-style: none;
  padding: 0;
  margin: 0;
}
fieldset {
  border: 0 none;
}
i {
  color: rgba(255, 255, 255, 0.9);
}
.no-radius {
  border-radius: 0px;
}
html {
  overflow-y: scroll;
}
/* =========
   main
============ */
.ap-block {
  margin-top: 3%;
}
.head {
  text-align: center;
}
.head i {
  font-size: 75px;
  color: #792c7f;
  margin-bottom: 25px;
}
.head h1 {
  font-size: 24px;
  font-weight: 500;
  color: #000;
  line-height: 80px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
#accordion {
  transition: all 0.9s;
}
#accordion .panel-heading {
  border-radius: 0px;
  border: 8px double #ffffff;
  padding: 0px;
  background: #792c7f;
}
#accordion .panel-heading a {
  color: #ffffff;
  display: block;
  outline: 0 none;
  padding: 15px;
  text-align: center;
  font-size: 24px;
  letter-spacing: 1px;
  font-weight: 700;
}
#accordion .panel-heading a:hover a,
#accordion .panel-heading a:focus a,
#accordion .panel-heading a.active a {
  list-style: none;
}
#accordion .panel-body {
  border: 0 none;
  background: #ffffff;
}
.panel-heading .accordion-toggle:after {
  /* symbol for "opening" panels */
  font-family: 'Glyphicons Halflings';
  /* essential for enabling glyphicon */
  content: "\e114";
  /* adjust as needed, taken from bootstrap.css */
  float: right;
  /* adjust as needed */
  color: #ffffff;
  /* adjust as needed */
}
.panel-heading .accordion-toggle.collapsed:after {
  /* symbol for "collapsed" panels */
  content: "\e080";
  /* adjust as needed, taken from bootstrap.css */
}
.accordion-toggle {
  transition: all 0.4s;
}
.accordion-toggle:hover,
.accordion-toggle:focus,
.accordion-toggle.active {
  list-style: none;
  text-decoration: none;
  background: none;
  border-radius: 50px;
  border-color: #000;
}
.panel-default {
  border: none;
  box-shadow: none;
  background: #f9f9f9;
  position: relative;
}
.panel-group {
  margin-bottom: 20px;
}
form {
  padding: 0 40px;
}
.form-group {
  margin-top: 20px;
  margin-bottom: 20px;
  color: #F3F4F4;
  letter-spacing: 1px;
}
.form-control {
  height: 50px;
  background: #f9f9f9 ;
  box-shadow: none;
  margin-bottom: 10px;
  border-radius: 0px;
  letter-spacing: 1px;
  padding-left: 20px;
}
.form-horizontal .control-label {
  padding-top: 20px;
  color: #777;
}
.form-control::-moz-placeholder {
  color: #333;
  font-family: 'Arvo', serif;
  font-size: 13px;
}
.form-control:focus {
  box-shadow: none;
  transition: all 0.4s;
  letter-spacing: 1px;
  border-color: #792c7f;
  background: #ffffff;
}
.input-group-addon {
  background: #ffffff;
  border: none;
  border-radius: 0px;
}
.input-group-addon i {
  font-size: 15px;
  padding: 2px;
}
.has-error .form-control {
  border-color: none;
  box-shadow: none;
  color: #000;
}
.has-error .form-control:focus {
  border-color: #843534;
  box-shadow: none;
}
.has-error .control-label {
  color: #000;
}
.has-success .form-control {
  border-color: none;
  box-shadow: none;
  color: #000;
}
.has-success .form-control:focus {
  border-color: #792c7f;
  box-shadow: none;
}
.has-success .control-label {
  color: #000;
}
.has-error .checkbox,
.has-error .checkbox-inline,
.has-error .control-label,
.has-error .help-block,
.has-error .radio,
.has-error .radio-inline,
.has-error.checkbox label,
.has-error.checkbox-inline label,
.has-error.radio label,
.has-error.radio-inline label {
  color: #792c7f;
}
/* Button
-----------*/
.form-button {
  text-align: center;
}
.button {
  margin: 5px 0;
  padding: 10px;
  transition: all 0.4s ease 0s;
  width: 100%;
  font-weight: 400;
  letter-spacing: 1px;
  font-size: 15px;
  font-family: 'Arvo', serif;
}
.btn-default {
  background: #551f59;
  border-color: #551f59;
  border-radius: 0px;
  color: #ffffff;
  transition: all 0.4s;
}
.btn-default:hover,
.btn-default:focus,
.btn-default .active {
  background: #1f0b20;
  border-color: #1f0b20;
  color: #ffffff;
}
.reset-btn {
  background: #999;
  border-color: #999;
  border-radius: 0px;
  color: #ffffff;
  transition: all 0.4s;
}
.reset-btn:hover,
.reset-btn:focus,
.reset-btn .active {
  background: #4d4d4d;
  border-color: #4d4d4d;
  color: #ffffff;
  outline: none;
}
button {
  color: #fff;
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 1px;
  margin: 5px 25px;
  outline: none;
  position: relative;
  text-decoration: none;
}
button i {
  margin-right: 5px;
  font-size: 18px;
}
button:hover,
button:focus,
button .active {
  border: 1px solid transparent;
}
.addButton {
  margin: 0;
}
.removeButton {
  margin: 0;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default.active[disabled],
fieldset[disabled] .btn-default.active {
  background: #af40b8;
  border-color: #af40b8;
  color: #ffffff;
}
/*===============================
       Checkbox
=================================*/
input[type=checkbox] {
  visibility: hidden;
}
/* SQUARED THREE */
.squared {
  margin: 20px auto;
  left: -6px;
  color: #222;
}
.squared span {
  color: #666;
  margin-left: 40px;
  display: inline-block;
  font-size: 13px;
}
.squared label {
  cursor: pointer;
  position: absolute;
  width: 18px;
  height: 18px;
  top: 8px;
  left: 6px;
  background: #551f59;
}
.squared label:after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  content: '';
  position: absolute;
  width: 9px;
  height: 5px;
  background: transparent;
  top: 6px;
  left: 5px;
  border: 3px solid #fcfff4;
  border-top: none;
  border-right: none;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.squared label:hover::after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  filter: alpha(opacity=30);
  opacity: 0.3;
}
.squared input[type=checkbox]:checked + label:after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}
